body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
}

body,td,th {	font-family: Geneva, Arial, Helvetica, sans-serif;	font-size: 12px;}

.cadrenoir {
	border: 1px solid #000000;
}
.cadrenoirb {
	border: 1px solid #cbd3d8;
	background-color: #FFFFFF;
}
.titre {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 15px;
}
.carte {
	background-image: url(../images/carte2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.tableauformulaire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #eeeeFF;
	border: 1px solid #999999;
}
.titrepage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	font-variant: small-caps;
}
.lienmenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.lienmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: bold;
}

.tableauliste {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}

.tableaumoteur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #f0f0f0;
	border: 1px solid #e0e0e0;

}

.entete1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14 px;
	color: #000080;
	vertical-align: middle;
	padding-left: 5px;
	height: 30px;
	font-weight: bold;
	text-align: left;
	background-image: url(degradevert30.gif);
}
  .descriptionsites {
	color: #FFFFFF;
	padding-left: 40px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #a7a587;
	text-align: left;
	font-style: italic;
}

  .descriptionsites2{
	color: #FFFFFF;
	margin-left:10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #a7a587;
}

.entete2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
	height: 20px;
	font-weight: bolder;
	text-align: left;
	background-image: url(degraderouge.jpg);
}
.enteteheure {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006666;
	vertical-align: middle;
	text-align: center;
	background-image: url(degradevert30.gif);
}
.enteteheurevide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404080;
	background-color: #c06600;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
;
	font-weight: bold;
	text-align: left;
	background-image: url(degradebleu30.gif);
}
.enteteville {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #404080;
	background-color: #c06600;
	vertical-align: middle;
	text-align: center;
	background-image: url(degradebleu30.gif);
}
.entete3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404080;
	background-color: #c06600;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
	height: 20px;
	font-weight: bold;
	text-align: left;
	background-image: url(degradebleu30.gif);
}
.entete4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #c06600;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
	height: 20px;
	font-weight: bold;
	text-align: left;
	background-image: url(degradebleu30bis.gif);
}


.champtxt {
	width : 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #808080;
	background-color: #f8fAF9;
}

.champtxtgrey {
	width : 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #808080;
	background-color: #eeeeee;
}

.boutonmoteur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #D2DDDD;
	border-top: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #303030;
	border-left: 1px solid #303030;
	padding-right: 5px;
	padding-left: 5px;
	cursor:pointer;
	text-align: center;
}

.lignemoteur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #C0D0D8;
	border-top: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	border-bottom: 1px solid #303030;
	border-left: 1px solid #303030;
	padding-right: 5px;
	padding-left: 5px;


	background-repeat: repeat-x;
}
.champmoteur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #EAF3FF;
	border: 1px solid #000000;
}
.commentaire {
	font-size: 11px;
	color: #FF0000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.enteteligne {
	text-align: right;
	padding-right: 15px;

	vertical-align: top;
}
.entetegroupe1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	background-color: #CCCCCC;
	border-top: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #303030;
	border-left: 1px solid #303030;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(degradejaune30.gif);
	background-repeat: repeat;
	vertical-align: middle;
	height: 12px;
	font-weight: bold;
	text-align: left;
}
.entetegroupe2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005599;
	background-color: #CCCCCC;
	border-top: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #303030;
	border-left: 1px solid #303030;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(degradevert30.gif);
	background-repeat: repeat;
	vertical-align: middle;
	height: 16px;
	font-weight: bold;
	padding-left: 10px;
}
.boutonpartie {
	background-color: #a0e0a0;
	font-weight: bold;
}

.bordbas1erpart {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #a0e0a0;
	text-align: left;
	font-weight: bold;
}

  .bordbaspart {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #ddf0dd;
	text-align: left;
	font-weight: bold;
}
.bordbas1er {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;

	background-color: #f4f4f4;
	text-align: left;
}
.bordbasblanc {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;

	background-color: #FFFFFF;
	text-align: center;
}


  .bordbas {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #f4f8f4;
	text-align: left;
}
.bordbasicone {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #f4f8f4;
}

  .bordbascat {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #CCCCCC;
	text-align: left;

}

.boutoncategorie {
	background-color: #f4f8f4;
	font-weight: bold;
}

.paginationhaut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	background-color: #CCCCCC;
	border: 1px solid #999999;
	background-image: url(degradebleu30.gif);
	text-align: left;
	padding-left: 10px;
	height: 20px;
}
.lienpaginationhaut {
	color: #000000;
	text-decoration: none;
}
.lienpaginationhautactif {
	color: #003399;
	text-decoration: underline;
	font-weight: bold;
}
.paginationbas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	background-color: #CCCCCC;
	border: 1px solid #999999;
	background-image: url(degradebleu30bis.gif);
	text-align: left;
	padding-left: 10px;
	height: 20px;
}
.fondgraph {
	border: 1px solid #999999;
	background-image: url(degradebleu30bis.gif);
	text-align: center;
}
.lienpaginationbas {
	color: #000000;
	text-decoration: none;
}
.lienpaginationbasactif {
	color: #003399;
	text-decoration: underline;
	font-weight: bold;
}
.bot{
	text-decoration: none;
	color: FFFFFF;
	font-size: 10px; 
	font-family: verdana,arial;
	font-weight: bold;
}
.bot:hover{
	color: #FF9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.encartbleu {
	background-color: #E6ECF2;
	border: 1px solid #6186AF;

}
.encartrouge {
	background-color: #ff8080;
	border: 1px solid #FF0000;
	color: #FFFFFF;
}
.encartvert {
	background-color: #96EC92;
	border: 1px solid #6186AF;

}
.encartarret {

	border: 1px solid #6186AF;
	background-image: url(rayure.gif);
}
.titre1 {
	font-size: 11px;
	font-weight: bold;
	color: #385370;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #6186AF;
	padding-bottom: 2px;
}
.encartorangetrait {
	background-color: #ffd080;
	border: 1px solid #606060;
	background-image: url(degradejaune50.gif);
}
.encartorangepoint {


	background-color: #d0e0ff;
	border: 1px dotted #606060;
	padding: 1px;
}
.encartbleupoint {

	background-color: #E6ECF2;
	border: 1px dotted #6186AF;

}
.titretheme {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #395384;
	margin: 0px;
	padding: 3px;
}
.bot:visited {

	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.champformulaire {

	width : 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #999999;
	background-color: #ffffff;
}
.enteteligneformulaire {
	padding-right: 10px;
}
.tableaulistediplomes {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.entetelistediplomes {
	background-color: #e0e0ef;
	border-top: 1px solid #c0c0cf;
	border-right: 1px solid #c0c0cf;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	padding-left: 4px;
}
.cellulelistediplomes {

	border-top: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	padding-left: 4px;
}
.bordbasv2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	vertical-align: top;
	background-color: #f4f4e4;
	text-align: left;
	font-size: 12px;
	padding: 4px;
}
.bordbasv2expire {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	vertical-align: top;
	background-color: #f4f4f4;
	text-align: left;
	font-size: 12px;
	padding: 4px;
	color: #FF0000;
}
.departement {
	color: #FFFFFF;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.aligngauche {
	text-align: left;
}
.listegras {
	font-weight: bold;
	color: #000000;
	background-color: #c0e0e0;
}
.niveaux {
	color: #FFFFFF;
	background-color: #0099CC;
	text-align: left;
	height: 50px;
	border: 1px solid #000099;
}
.fondonglet1 {
	background-color: #FF0000;
}
.fondonglet2 {
	background-color: #FFFF00;
}
.fondonglet3 {
	background-color: #00FF00;
}
.fondonglet4 {
	background-color: #00FFFF;
}
.fondonglet5 {
	background-color: #0000FF;
}
.fondonglet6 {
	background-color: #FF00FF;
}
.tableonglet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.tableongletselect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding-left: 8px;
}
.titreonglet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #53646f;
}
.tableongletnonselect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left: 5px;
	text-decoration: none;

}
.boutondoc {
	font-size: 10px;
	color: #000000;
	background-color: #CCCCCC;
	border: 1px solid #666666;
}
.desactive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff8080;
}
.bordvehicule {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #909090;
	border-left-color: #909090;
	background-color: #e0e0e0;
	text-align: left;
}
.formatdat {
	font-family: Arial, Helvetica, sans-serif;
	width: 100px;
	color: #505050;
	background-color: #f8f8f8;
	border: 1px solid #000000;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-size: 9px;
}



.cadreheure {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #666666;
	text-align: center;
	background-image: url(degradejaune15.gif);
}
.cadreheure1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #666666;
	text-align: center;
	background-image: url(degradevert15.gif);
}
.cadreheure2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #666666;
	text-align: center;
	background-image: url(degraderouge15.gif);
}
.decalageleft {
	position: relative;
	left: -15px;
	top: -5px;
}
.decalageright {
	position: relative;
	left: 15px;
	top: -5px;
}
.vbody {
	background-image: url(degradeanalyse.gif);
}

.fondkm {
	background-color: #FFFFFF;
}
.commentairef {
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #999999;
	text-align: left;
}
.iconedossier {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #e0e0e0;
	border: 1px solid #c0c0c0;
}
.1iconedossier {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000090;
	background-color: #e0e0e0;
	border: 4px solid #c0c0c0;
	background-image: url(degbleu.jpg);
}
.niveaux {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #006699;
}

.iconesite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #e8e8e8;
	border: 1px solid #c0c0c0;
	padding-left: 20px;
}
.1iconesite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000090;
	background-color: #e8e8e8;
	border: 1px solid #c0c0c0;
	padding-left: 20px;
	background-image: url(degbleu.jpg);
}
.iconelot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #f0f0f0;
	border: 1px solid #c0c0c0;
	padding-left: 40px;
}
.1iconelot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #f0f0f0;
	border: 1px solid #c0c0c0;
	padding-left: 40px;
	background-image: url(degbleu.jpg);
}
.iconeniveau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #f0f0f0;
	border: 1px solid #c0c0c0;
	padding-left: 50px;
}
.1iconeniveau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #f0f0f0;
	border: 1px solid #c0c0c0;
	padding-left: 50px;
	background-image: url(degradejaune50.gif);
}

.differentsniveaux {
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000099;
	border-right-color: #000099;
	border-bottom-color: #000099;
	border-left-color: #000099;
	background-image: url(backactive0.gif);
	background-repeat: repeat-x;
}
.msgbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-image: url(msgbox.jpg);
	background-repeat: no-repeat;
	height: 125px;
	width: 322px;
	padding-top: 30px;
	padding-left: 70px;
	text-align: left;
}
